uuid: aea30e73-3000-4ab5-88f9-4f6db3fac9b6
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.wdmotspe
field_name: wdmotspe
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
